div.jumbotron.carousel-hero {
  color: #fff;
  text-align: center;
  background-size: cover;
  background-position: center;
  padding-top: 140px;
  padding-bottom: 140px;
  margin-bottom: 0;
}

div.jumbotron.anniversary {
  background-image: url('../../assets/img/anniversary.jpg');
}

div.jumbotron.yuinou {
  background-image: url('../../assets/img/2034613_m.jpg');
}

div.jumbotron.hero-technology {
  background-image: url(../../assets/img/15.jpg);
}

div.jumbotron.familyvacations.carousel-hero {
  background-image: url(../../assets/img/family.jpg);
  background-position: center bottom;
}

h1.hero-title, h2.hero-title, h3.hero-title {
  text-shadow: 0 3px 3px rgba(0,0,0,0.4);
  color: #fff;
}

p.hero-subtitle {
  max-width: 600px;
  margin: 25px auto;
  padding: 10px 15px;
  color: #fff;
  filter: sepia(0%);
  text-shadow: 0 3px 3px rgba(0,0,0,0.4);
}

.plat {
  border-radius: 0px;
}

* {
}

*:before, *:after {
}

span {
  font-style: inherit;
  font-weight: inherit;
}

.jumbotron.hero-honeymoon.carousel-hero {
  background-image: url(../../assets/img/honymoon03.jpg);
}

.jumbotron.bridal.carousel-hero {
  background-image: url(../../assets/img/1059533_m.jpg);
}

.carousel-item {
  max-height: 480px;
}

.jumbotron {
  border-radius: 0;
}

.btn.btn-primary.hero-button.plat {
  background: rgba(0,0,0,0.7) !important;
  border: none !important;
}

.btn.btn-primary.hero-button.plat:hover {
  opacity: 0.7;
}

.carousel-indicators {
  margin-bottom: 20px;
}

footer a:hover {
  text-decoration: none;
  color: #333333;
}

